.product-type-mirror .attribute-widgets {
	display: block;
}

.product-type-mirror .attribute-widgets .form-radios {
	display: flex;
}

.product-type-mirror .attribute-widgets .form-radios .form-check-label {
	margin-left: 0.5rem;
}

.product-type-mirror .attribute-widgets .form-radios .form-item {
	padding-right: 1.5rem;
}

.product-full .fs-1.fw-bold {
	display: flex;
}

.views-element-container .views-col .field--name-list-price,
.product-full .fs-1.fw-bold .field--name-list-price {
	padding-right: 10px;
	color: #a7a7a7;
	text-decoration: line-through;
}

.field--name-list-price,
.product--variation-field--variation_list_price__11 .field--name-list-price {
	padding-right: 10px;
	color: #a7a7a7;
	text-decoration: line-through;
}

.product-title {
	padding-right: 0 !important;
}

.product-info {
	height: auto !important;
	padding: 5px 0;
}

.best-selling-product .field--name-price,
.views-element-container .views-col .field--name-price {
	color: #c12e48;
	font-weight: 600;
}

.site-logo svg,
.site-logo img {
	width: 400px;
	height: 55px;
}

.region-header.mt-lg-4 {
	margin-top: 0 !important;
}

.region-footer .menu--footer-sub-menu {
	flex: 0 0 auto;
	width: 25%;
}

.region-footer .menu--footer-sub-menu .nav {
	flex-direction: column;
}

.region-footer h2 {
	text-transform: uppercase !important;
	font-size: 1.125rem !important;
	margin-bottom: 1rem !important;
	padding-left: 16px;
}

.region-footer h2#block-belgrade-sub-social-menu {
	padding-left: 0;
}

#carouselDemo img {
	opacity: 1 !important;
}

.menu--main .nav .nav-item a {
	font-weight: bold;
}

.menu--main .nav .nav-item.nav-item--expanded .nav-item a {
	font-weight: normal;
}

.block-views h2 {
	text-align: center !important;
	margin-bottom: 3rem !important;
	padding-bottom: 1rem;
}

.block-views h2::before {
	background-color: var(--beo-primary);
	bottom: 2px;
	content: "";
	height: 2px;
	left: 50%;
	margin-left: -.65em;
	position: absolute;
	width: 1.3em;
}

.layout-checkout-form .checkout-pane.checkout-pane-payment-information {
	display: none;
}